Subject: Re: ID : 20420052 - Broker BR - Greta Van Fleet - 05/04/2019 - Wrong Tickets
From: Lilian Pacheco <[email-masked]>
To: Anezka Koubkova <[email-masked]>, India Inbox <[email-masked]>
Cc: Jessica Renaud Aparecido <[email-masked]>, Rosette Modiri <[email-masked]>, Brian Sexton <[email-masked]>
Date: Fri, 22 Mar 2019 12:02:21 +0000

Hi All,

Seller called, tickets are full price and buyer does not need to give the 1kg of food.

Buyer can use the tickets.

Regards,

Lilian

________________________________
From: Lilian Pacheco
Sent: 22 March 2019 10:57:01
To: Anezka Koubkova; India Inbox
Cc: Jessica Renaud Aparecido; Rosette Modiri; Brian Sexton
Subject: Re: ID : 20420052 - Broker BR - Greta Van Fleet - 05/04/2019 - Wrong Tickets

Hi All,

It is wrong tickets, I asked seller if he can fulfil the order.

I will let you know as soon as I have an update.

Regards,

Lilian

________________________________
From: Anezka Koubkova
Sent: 22 March 2019 09:58:51
To: India Inbox; Lilian Pacheco
Cc: Jessica Renaud Aparecido; Rosette Modiri; Brian Sexton
Subject: Re: ID : 20420052 - Broker BR - Greta Van Fleet - 05/04/2019 - Wrong Tickets

Hi @Lilian Pacheco<mailto:[email-masked]>,

can you please check with S whether B needs to bring 1 kg of food (S provided Ingresso Solidário tix) to the event with him, or it has been already done?

Thanks,

Anezka

________________________________
From: India Inbox
Sent: Friday, March 22, 2019 9:43:41 AM
To: Anezka Koubkova
Cc: Jessica Renaud Aparecido; Rosette Modiri; Brian Sexton
Subject: Re: ID : 20420052 - Broker BR - Greta Van Fleet - 05/04/2019 - Wrong Tickets

@Anezka Koubkova<mailto:[email-masked]>

Can broker BR br contacted here?

Kind regards

Breda

________________________________
From: Rosette Modiri <[email-masked]>
Sent: Friday 22 March 2019 07:12:24
To: India Inbox
Cc: Jessica Renaud Aparecido
Subject: Fwd: ID : 20420052 - Broker BR - Greta Van Fleet - 05/04/2019 - Wrong Tickets

Hi,

With reference to the above TID, the seller listed the ticket as Concession ticket - student and provided Ingresso Solidário (solidarity ticket) and with this ticket anyone can attend the event which will not be a problem for the buyer however the buyer received a letter along with the ticket and on the letter, it states the original buyer should give 1 kg of non-perishable food and it's not clear if this has already been done or should be.

Could you please contact seller support to check this with the Broker BR.

Kind Regards,
Rosette
________________________________
From: "Jessica Renaud Aparecido" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Thursday, 21 March, 2019 14:22:10
Subject: ID : 20420052 - Broker BR - Greta Van Fleet - 05/04/2019 - Wrong Tickets

Dear Rosette,

The Broker Listed Concession Tickets Students and he sent "Ingresso Solidário" that means something "solidarity ticket". Both tickets have same original price and with the "solidarity ticket" anyone can enter the venue. However, the buyer has received a letter with the tickets informing that the person who bought gave (or should give) 1 kg of non-perishable food. Its not clear in the letter if this has been done or should be.

Could you ask the broker if he already gave this 1 kg of food? If not I think we should treat these as wrong tickets.

Thank you,
Jéssica